Qui puoi scaricare la versione Demo di CS-Cart.


FreeBSD

 

Linux

Windows

Requisiti Server

Requisiti minimi

1. PHP

Il server Web deve supportare PHP version 4.1.0 or superiori . PHP5 anche è supportato.
La configurazione del file php.ini deve avere i seguenti settaggi:

a. safe_mode must be disabled.
b. file_uploads must be enabled.
c. [PHP 5] register_long_arrays must be enabled.

NOTA: MacOS X richiede PHP version 4.3.0 or superiore. Le versioni PHP 4.2.2 and 4.2.3 non sono raccomandate per tutte le piattaforme.

2. MySQL

Il server Web deve supportare MySQL database. LiteCommerce è compatibile con ogni versione di MySQL dalla 3.23 alla 5.x.
Dovete avere accesso ad un database MySQL e dovete avere i seguenti dati: nome del server MySQL, nome database, username e password per l'accesso al MySQL.

3. Spazio Hosting

X-CART richiede circa 16 megabytes di spazio disco, ma dovete avere anche altro spazio per utilizzarlo. Lo spazio del database usato da LiteCommerce dipende dal numero dei prodotti, clienti e ordini. Per esempio , un piccolo negozio occupa uno spazio di 1 megabyte, per un negozio medio di 10 megabyte, e per un grosso negozio almeno 100 megabytes.

Requisiti Avanzati e
settaggi raccomandati

  • CURL executable or libCURL PHP module or OpenSSL external application installed on server for some payment gateway modules and for Real-time shipping quotes add-on.
  • EXPAT extension for PHP is required for, PayPalPro and PHPCyberSource payment modules.
  • SSL certificate is needed if you want your users to access your site using HTTPS/SSL protocol.

SOLARIS
 
Cobalt

RedHat

 

Mac OS X
   

 

     

e-Picuro S.r.l. Via del Commercio, 20 - 60127 Ancona, Italy tel +39 0712814942 - fax +39 0712814941
info@e-picuro.com
- sales@e-picuro.com

font size="1"> - sales@e-picuro.com